---
#This is popup help messages for the Admin Panel -> Emails -> Templates
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
email_templates:
  title: Email skabeloner
  content: >
    Email skabelon sæt bruges til at sende Autosvar og Advarsler for forskellige handlinger, der kan finde sted under en sags levetid.
template_to_clone:
  title: Skabelon til klon
  content: >
    Vælge en skabelon sæt til at klone eller blot starte med standard email skabeloner.
language:
  title: Sprog
  content: >
    Vælg ønskede sprog for <span class="doc-desc-opt">Standard</span> <span class="doc-desc-title">Email skabelon sæt</span>. Sprogpakker findes på osTicket.com.
  links:
    - 
      title: osTicket sprogpakker
      href: https://osticket.com/download
status:
  title: Status
  content: >
    <span class="doc-desc-opt">Aktiveret</span> Skabelon sæt er tilgængelige til at være knyttet til Afdelinger og indstillet til system standard.  Skabelon sæt er i øjeblikket i brug kan ikke være<span class="doc-desc-opt">Deaktiveret</span>.
